Gem unscoped_associations

Indexed versions: 15 (0.2.0 ... 0.7.1) · Show on RubyGems.org

Compatible with...
Rails 2.3 Rails 3.2 Rails 4.2 Rails 5.2 Rails 6.0
none all all <= 0.6.5 <= 0.6.5